/*     176506 : 타이틀 텍스트      */
.title__176506__ {font-size:0; }
.title__176506__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__176506__ p .point_color {color:#d00000;}

@media all and (min-width:768px){
	.title__176506__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__176506__ p {font-size:38px;}
}

/*     176507 : 장문 텍스트      */
.textarea__176507__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176507__ p {font-size:15px}
}

/*     176508 : 공백      */
.solid_line__176508__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__176508__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176508__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176508__ {height:0px;}
}

/*     176509 : 이미지 리스트      */
.img_tile__176509__:after {content:'';display:block;clear:both}
.img_tile__176509__ * {box-sizing:border-box}
.img_tile__176509__ .item {float:left;position:relative;top:0;width:100%;padding:0px;transition:.2s top ease-out}
.img_tile__176509__ .item:hover {top:-10px}
.img_tile__176509__ .item a {display:block}
.img_tile__176509__ .figure {display:block}
.img_tile__176509__ .figure img {vertical-align:bottom}
.img_tile__176509__ .caption {display:block;margin-top:50px}
.img_tile__176509__ .caption > span {display:block;line-height:1.5em;letter-spacing:-.0.3em}
.img_tile__176509__ .caption > span.subject {font-size:20px;font-weight:bold;color:#d00000}
.img_tile__176509__ .caption > span.content {font-size:13px;color:#444444}

.col_m_1__176509__ .item {width:100%}
.col_m_2__176509__ .item {width:50%}
.col_m_3__176509__ .item {width:33.3333%}
.col_m_4__176509__ .item {width:25%}
.col_m_5__176509__ .item {width:20%}
.col_m_6__176509__ .item {width:16.6666%}

.col_m_1__176509__ .item,
.col_m_2__176509__ .item2n,
.col_m_3__176509__ .item3n,
.col_m_4__176509__ .item4n,
.col_m_5__176509__ .item5n,
.col_m_6__176509__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__176509__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__176509__ .caption {margin-top:20px}

	.text_sml__176509__ .caption > span.subject {font-size:14px}
	.text_sml__176509__ .caption > span.content {font-size:13px}
	.text_med__176509__ .caption > span.subject {font-size:22px}
	.text_med__176509__ .caption > span.content {font-size:15px}
	.text_big__176509__ .caption > span.subject {font-size:18px}
	.text_big__176509__ .caption > span.content {font-size:13px}

	.col_m_1__176509__ .item,
	.col_m_2__176509__ .item2n,
	.col_m_3__176509__ .item3n,
	.col_m_4__176509__ .item4n,
	.col_m_5__176509__ .item5n,
	.col_m_6__176509__ .item6n {clear:none}

	.col_t_1__176509__ .item {width:100%}
	.col_t_2__176509__ .item {width:50%}
	.col_t_3__176509__ .item {width:33.3333%}
	.col_t_4__176509__ .item {width:25%}
	.col_t_5__176509__ .item {width:20%}
	.col_t_6__176509__ .item {width:16.6666%}

	.col_t_1__176509__ .item,
	.col_t_2__176509__ .item2n,
	.col_t_3__176509__ .item3n,
	.col_t_4__176509__ .item4n,
	.col_t_5__176509__ .item5n,
	.col_t_6__176509__ .item6n {clear:both}

	.col_t_1__176509__ .item:before,
	.col_t_2__176509__ .item2n:before,
	.col_t_3__176509__ .item3n:before,
	.col_t_4__176509__ .item4n:before,
	.col_t_5__176509__ .item5n:before,
	.col_t_6__176509__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__176509__ .item:before {height:200px;margin-top:20px;}
	.img_tile__176509__ .caption {margin-top:0px}

	.col_t_1__176509__ .item,
	.col_t_2__176509__ .item2n,
	.col_t_3__176509__ .item3n,
	.col_t_4__176509__ .item4n,
	.col_t_5__176509__ .item5n,
	.col_t_6__176509__ .item6n {clear:none}

	.col_t_1__176509__ .item:before,
	.col_t_2__176509__ .item2n:before,
	.col_t_3__176509__ .item3n:before,
	.col_t_4__176509__ .item4n:before,
	.col_t_5__176509__ .item5n:before,
	.col_t_6__176509__ .item6n:before {display:block}

	.col_pc_1__176509__ .item {width:100%}
	.col_pc_2__176509__ .item {width:50%}
	.col_pc_3__176509__ .item {width:33.3333%}
	.col_pc_4__176509__ .item {width:25%}
	.col_pc_5__176509__ .item {width:20%}
	.col_pc_6__176509__ .item {width:16.6666%}

	.col_pc_1__176509__ .item,
	.col_pc_2__176509__ .item2n,
	.col_pc_3__176509__ .item3n,
	.col_pc_4__176509__ .item4n,
	.col_pc_5__176509__ .item5n,
	.col_pc_6__176509__ .item6n {clear:both}

	.col_pc_1__176509__ .item:before,
	.col_pc_2__176509__ .item2n:before,
	.col_pc_3__176509__ .item3n:before,
	.col_pc_4__176509__ .item4n:before,
	.col_pc_5__176509__ .item5n:before,
	.col_pc_6__176509__ .item6n:before {display:none}
}

/*     176510 : 공백      */
.solid_line__176510__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__176510__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176510__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176510__ {height:60px;}
}

/*     176511 : 이미지      */
.img__176511__ {position:relative}
.img__176511__ * {box-sizing:border-box}
.img__176511__ a {display:block;max-width:100%;vertical-align:top}
.img__176511__ .figure {display:block}
.img__176511__ .figure img {width:100%;vertical-align:top}
.img__176511__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176511__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176511__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176511__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176511__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176511__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176511__ {overflow:hidden}
	.img__176511__ .caption .caption_inner {padding:5% 6%}

	.img__176511__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176511__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176511__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176511__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176511__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176511__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176511__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__176511__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176511__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176511__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176511__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176511__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176511__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176511__ .under_cont .cap_title {font-size:22px}
	.img__176511__ .over_cont .cap_text1 {font-size:22px}
	.img__176511__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     176512 : 이미지      */
.img__176512__ {position:relative}
.img__176512__ * {box-sizing:border-box}
.img__176512__ a {display:block;max-width:100%;vertical-align:top}
.img__176512__ .figure {display:block}
.img__176512__ .figure img {width:100%;vertical-align:top}
.img__176512__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176512__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176512__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176512__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176512__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176512__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176512__ {overflow:hidden}
	.img__176512__ .caption .caption_inner {padding:5% 6%}

	.img__176512__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176512__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176512__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176512__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176512__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176512__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176512__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__176512__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176512__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176512__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176512__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176512__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176512__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176512__ .under_cont .cap_title {font-size:22px}
	.img__176512__ .over_cont .cap_text1 {font-size:22px}
	.img__176512__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__176512__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__176512__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__176512__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     176513 : 이미지      */
.img__176513__ {position:relative}
.img__176513__ * {box-sizing:border-box}
.img__176513__ a {display:block;max-width:100%;vertical-align:top}
.img__176513__ .figure {display:block}
.img__176513__ .figure img {width:100%;vertical-align:top}
.img__176513__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176513__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176513__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176513__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176513__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176513__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176513__ {overflow:hidden}
	.img__176513__ .caption .caption_inner {padding:5% 15%}

	.img__176513__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176513__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176513__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176513__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176513__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176513__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176513__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__176513__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176513__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176513__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176513__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176513__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176513__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176513__ .under_cont .cap_title {font-size:22px}
	.img__176513__ .over_cont .cap_text1 {font-size:22px}
	.img__176513__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     176514 : 이미지      */
.img__176514__ {position:relative}
.img__176514__ * {box-sizing:border-box}
.img__176514__ a {display:block;max-width:100%;vertical-align:top}
.img__176514__ .figure {display:block}
.img__176514__ .figure img {width:100%;vertical-align:top}
.img__176514__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176514__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176514__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176514__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176514__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176514__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176514__ {overflow:hidden}
	.img__176514__ .caption .caption_inner {padding:5% 15%}

	.img__176514__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176514__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176514__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176514__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176514__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176514__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176514__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__176514__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176514__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176514__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176514__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176514__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176514__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176514__ .under_cont .cap_title {font-size:22px}
	.img__176514__ .over_cont .cap_text1 {font-size:22px}
	.img__176514__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     176515 : 공백      */
.solid_line__176515__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__176515__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176515__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176515__ {height:60px;}
}

/*     176516 : 타이틀 텍스트      */
.title__176516__ {font-size:0}
.title__176516__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176516__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__176516__.style_top p {padding-top:10px}
.title__176516__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176516__.style_right p {padding-right:14px}
.title__176516__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176516__.style_bottom p {padding-bottom:12px}
.title__176516__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176516__.style_left p {padding-left:14px}
.title__176516__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176516__.style_circle1 p {padding-left:18px}
.title__176516__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176516__.style_circle2 p {padding-left:18px}
.title__176516__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176516__ p {font-size:30px}
	.title__176516__.style_top p:before {width:40px}
	.title__176516__.style_right p:before {height:40px}
	.title__176516__.style_bottom p:before {width:40px}
	.title__176516__.style_left p:before {height:40px}
}

/*     176517 : 장문 텍스트      */
.textarea__176517__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176517__ p {font-size:15px}
}

/*     176518 : 텍스트 박스      */
.text_box__176518__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176518__ > p {margin:0; padding:0;}
.text_box__176518__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176518__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176518__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176518__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176518__ {height:180px;}
	.text_box__176518__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176518__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176518__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176518__ .box_title1:before {width:25px;}
	.text_box__176518__ .box_title2 {font-size:22px;}
	.text_box__176518__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176519 : 텍스트 박스      */
.text_box__176519__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176519__ > p {margin:0; padding:0;}
.text_box__176519__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176519__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176519__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176519__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176519__ {height:180px;}
	.text_box__176519__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176519__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176519__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176519__ .box_title1:before {width:25px;}
	.text_box__176519__ .box_title2 {font-size:22px;}
	.text_box__176519__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176520 : 텍스트 박스      */
.text_box__176520__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176520__ > p {margin:0; padding:0;}
.text_box__176520__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176520__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176520__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176520__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176520__ {height:180px;}
	.text_box__176520__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176520__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176520__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176520__ .box_title1:before {width:25px;}
	.text_box__176520__ .box_title2 {font-size:22px;}
	.text_box__176520__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176521 : 텍스트 박스      */
.text_box__176521__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176521__ > p {margin:0; padding:0;}
.text_box__176521__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176521__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176521__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176521__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176521__ {height:180px;}
	.text_box__176521__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176521__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176521__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176521__ .box_title1:before {width:25px;}
	.text_box__176521__ .box_title2 {font-size:22px;}
	.text_box__176521__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176522 : 텍스트 박스      */
.text_box__176522__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176522__ > p {margin:0; padding:0;}
.text_box__176522__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176522__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176522__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176522__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176522__ {height:180px;}
	.text_box__176522__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176522__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176522__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176522__ .box_title1:before {width:25px;}
	.text_box__176522__ .box_title2 {font-size:22px;}
	.text_box__176522__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176523 : 텍스트 박스      */
.text_box__176523__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176523__ > p {margin:0; padding:0;}
.text_box__176523__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176523__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176523__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176523__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176523__ {height:180px;}
	.text_box__176523__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176523__ {height:270px; padding:15% 4%; border-radius:30px;}
	.text_box__176523__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176523__ .box_title1:before {width:25px;}
	.text_box__176523__ .box_title2 {font-size:22px;}
	.text_box__176523__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176524 : 텍스트 박스      */
.text_box__176524__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176524__ > p {margin:0; padding:0;}
.text_box__176524__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176524__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176524__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176524__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176524__ {height:180px;}
	.text_box__176524__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176524__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176524__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176524__ .box_title1:before {width:25px;}
	.text_box__176524__ .box_title2 {font-size:22px;}
	.text_box__176524__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176525 : 텍스트 박스      */
.text_box__176525__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176525__ > p {margin:0; padding:0;}
.text_box__176525__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176525__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176525__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176525__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176525__ {height:180px;}
	.text_box__176525__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176525__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176525__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176525__ .box_title1:before {width:25px;}
	.text_box__176525__ .box_title2 {font-size:22px;}
	.text_box__176525__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176526 : 텍스트 박스      */
.text_box__176526__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__176526__ > p {margin:0; padding:0;}
.text_box__176526__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176526__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176526__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176526__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176526__ {height:180px;}
	.text_box__176526__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176526__ {height:270px; padding:15% 2%; border-radius:30px;}
	.text_box__176526__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176526__ .box_title1:before {width:25px;}
	.text_box__176526__ .box_title2 {font-size:22px;}
	.text_box__176526__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     176527 : 텍스트 박스      */
.text_box__176527__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__176527__ > p {margin:0; padding:0;}
.text_box__176527__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176527__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__176527__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__176527__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__176527__ {height:180px;}
	.text_box__176527__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__176527__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__176527__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__176527__ .box_title1:before {width:25px;}
	.text_box__176527__ .box_title2 {font-size:22px;}
	.text_box__176527__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     191950 : 텍스트 박스      */
.text_box__191950__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__191950__ > p {margin:0; padding:0;}
.text_box__191950__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__191950__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__191950__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__191950__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__191950__ {height:180px;}
	.text_box__191950__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__191950__ {height:270px; padding:15% 2%; border-radius:30px;}
	.text_box__191950__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__191950__ .box_title1:before {width:25px;}
	.text_box__191950__ .box_title2 {font-size:22px;}
	.text_box__191950__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     191974 : 공백      */
.solid_line__191974__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__191974__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__191974__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__191974__ {height:60px;}
}

/*     191975 : 이미지      */
.img__191975__ {max-width:100%}
.img__191975__ * {box-sizing:border-box}
.img__191975__ a {display:block;vertical-align:top}
.img__191975__ img {width:px;vertical-align:top}

/*     176528 : 공백      */
.solid_line__176528__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__176528__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176528__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176528__ {height:60px;}
}

/*     176529 : 타이틀 텍스트      */
.title__176529__ {font-size:0}
.title__176529__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176529__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__176529__.style_top p {padding-top:10px}
.title__176529__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176529__.style_right p {padding-right:14px}
.title__176529__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176529__.style_bottom p {padding-bottom:12px}
.title__176529__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176529__.style_left p {padding-left:14px}
.title__176529__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176529__.style_circle1 p {padding-left:18px}
.title__176529__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176529__.style_circle2 p {padding-left:18px}
.title__176529__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176529__ p {font-size:30px}
	.title__176529__.style_top p:before {width:24px}
	.title__176529__.style_right p:before {height:24px}
	.title__176529__.style_bottom p:before {width:24px}
	.title__176529__.style_left p:before {height:24px}
}

/*     176530 : 장문 텍스트      */
.textarea__176530__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176530__ p {font-size:15px}
}

/*     176532 : 이미지 리스트      */
.img_tile__176532__ {margin:0 -5px}
.img_tile__176532__:after {content:'';display:block;clear:both}
.img_tile__176532__ * {box-sizing:border-box}
.img_tile__176532__ .item {float:left;position:relative;padding:5px}
.img_tile__176532__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__176532__ .figure {display:block}
.img_tile__176532__ .figure img {width:100%;vertical-align:bottom}
.img_tile__176532__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__176532__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__176532__ .caption > span:first-child {margin-top:0}
.img_tile__176532__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__176532__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__176532__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__176532__ .item {width:100%}
.col_m_2__176532__ .item {width:50%}
.col_m_3__176532__ .item {width:33.3334%}
.col_m_4__176532__ .item {width:25%}
.col_m_1__176532__ .item,
.col_m_2__176532__ .item2n,
.col_m_3__176532__ .item3n,
.col_m_4__176532__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__176532__ {margin:0 -10px}
	.img_tile__176532__ .item {padding:10px}
	.img_tile__176532__ .caption {padding:25px 20px}
	.img_tile__176532__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__176532__ .item,
	.col_m_2__176532__ .item2n,
	.col_m_3__176532__ .item3n,
	.col_m_4__176532__ .item4n {clear:none}

	.col_t_1__176532__ .item {width:100%}
	.col_t_2__176532__ .item {width:50%}
	.col_t_3__176532__ .item {width:33.3334%}
	.col_t_4__176532__ .item {width:25%}
	.col_t_5__176532__ .item {width:20%}
	.col_t_6__176532__ .item {width:16.6666%}
	.col_t_1__176532__ .item,
	.col_t_2__176532__ .item2n,
	.col_t_3__176532__ .item3n,
	.col_t_4__176532__ .item4n,
	.col_t_5__176532__ .item5n,
	.col_t_6__176532__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__176532__ .caption {padding:30px 25px}
	.img_tile__176532__ .caption > span {margin-top:12px}
	.img_tile__176532__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__176532__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__176532__ .item,
	.col_t_2__176532__ .item2n,
	.col_t_3__176532__ .item3n,
	.col_t_4__176532__ .item4n,
	.col_t_5__176532__ .item5n,
	.col_t_6__176532__ .item6n {clear:none}

	.col_pc_1__176532__ .item {width:100%}
	.col_pc_2__176532__ .item {width:50%}
	.col_pc_3__176532__ .item {width:33.3334%}
	.col_pc_4__176532__ .item {width:25%}
	.col_pc_5__176532__ .item {width:20%}
	.col_pc_6__176532__ .item {width:16.6666%}
	.col_pc_1__176532__ .item,
	.col_pc_2__176532__ .item2n,
	.col_pc_3__176532__ .item3n,
	.col_pc_4__176532__ .item4n,
	.col_pc_5__176532__ .item5n,
	.col_pc_6__176532__ .item6n {clear:both}
}

/*     176533 : 공백      */
.solid_line__176533__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__176533__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176533__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176533__ {height:60px;}
}

/*     176534 : 타이틀 텍스트      */
.title__176534__ {font-size:0}
.title__176534__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176534__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__176534__.style_top p {padding-top:10px}
.title__176534__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176534__.style_right p {padding-right:14px}
.title__176534__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176534__.style_bottom p {padding-bottom:12px}
.title__176534__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176534__.style_left p {padding-left:14px}
.title__176534__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176534__.style_circle1 p {padding-left:18px}
.title__176534__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176534__.style_circle2 p {padding-left:18px}
.title__176534__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176534__ p {font-size:30px}
	.title__176534__.style_top p:before {width:24px}
	.title__176534__.style_right p:before {height:24px}
	.title__176534__.style_bottom p:before {width:24px}
	.title__176534__.style_left p:before {height:24px}
}

/*     176535 : 장문 텍스트      */
.textarea__176535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176535__ p {font-size:15px}
}

/*     176537 : 블록 설정      */
.block_option__176537__ {display:table;width:100%}
.block_option__176537__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__176537__ {display:table;width:100%;padding: 0 58px;}
	.row__176537__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__176537__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__176537__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     176538 : 타이틀 텍스트      */
.title__176538__ {font-size:0}
.title__176538__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__176538__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176538__.style_top p {padding-top:10px}
.title__176538__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__176538__.style_right p {padding-right:14px}
.title__176538__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__176538__.style_bottom p {padding-bottom:12px}
.title__176538__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__176538__.style_left p {padding-left:14px}
.title__176538__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__176538__.style_circle1 p {padding-left:18px}
.title__176538__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176538__.style_circle2 p {padding-left:18px}
.title__176538__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176538__ p {font-size:40px}
	.title__176538__.style_top p:before {width:40px}
	.title__176538__.style_right p:before {height:40px}
	.title__176538__.style_bottom p:before {width:40px}
	.title__176538__.style_left p:before {height:40px}
}

/*     176539 : 장문 텍스트      */
.textarea__176539__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176539__ p {font-size:16px}
}

/*     176540 : 버튼      */
.button__176540__ {font-size:0}
.button__176540__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__176540__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__176540__ a {font-size:15px}
}

/*     176773 : 공백      */
.solid_line__176773__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176773__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176773__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176773__ {height:80px;}
}

/*     176755 : 이미지 리스트      */
.img_tile__176755__:after {content:'';display:block;clear:both}
.img_tile__176755__ * {box-sizing:border-box}
.img_tile__176755__ .item {float:left;position:relative;top:0;width:100%;padding:2px;transition:.2s top ease-out}
.img_tile__176755__ .item:hover {top:-10px}
.img_tile__176755__ .item a {display:block}
.img_tile__176755__ .figure {display:block}
.img_tile__176755__ .figure img {vertical-align:bottom}
.img_tile__176755__ .caption {display:block;margin-top:10px;}
.img_tile__176755__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__176755__ .caption > span.subject {font-size:12px;font-weight:bold;color:#444444; letter-spacing: -0.1em;}
.img_tile__176755__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__176755__ .item {width:100%}
.col_m_2__176755__ .item {width:50%}
.col_m_3__176755__ .item {width:33.3333%}
.col_m_4__176755__ .item {width:25%}
.col_m_5__176755__ .item {width:20%}
.col_m_6__176755__ .item {width:16.6666%}

.col_m_1__176755__ .item,
.col_m_2__176755__ .item2n,
.col_m_3__176755__ .item3n,
.col_m_4__176755__ .item4n,
.col_m_5__176755__ .item5n,
.col_m_6__176755__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__176755__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__176755__ .caption {margin-top:20px}

	.text_sml__176755__ .caption > span.subject {font-size:14px}
	.text_sml__176755__ .caption > span.content {font-size:13px}
	.text_med__176755__ .caption > span.subject {font-size:16px}
	.text_med__176755__ .caption > span.content {font-size:13px}
	.text_big__176755__ .caption > span.subject {font-size:18px}
	.text_big__176755__ .caption > span.content {font-size:13px}

	.col_m_1__176755__ .item,
	.col_m_2__176755__ .item2n,
	.col_m_3__176755__ .item3n,
	.col_m_4__176755__ .item4n,
	.col_m_5__176755__ .item5n,
	.col_m_6__176755__ .item6n {clear:none}

	.col_t_1__176755__ .item {width:100%}
	.col_t_2__176755__ .item {width:50%}
	.col_t_3__176755__ .item {width:33.3333%}
	.col_t_4__176755__ .item {width:25%}
	.col_t_5__176755__ .item {width:20%}
	.col_t_6__176755__ .item {width:16.6666%}

	.col_t_1__176755__ .item,
	.col_t_2__176755__ .item2n,
	.col_t_3__176755__ .item3n,
	.col_t_4__176755__ .item4n,
	.col_t_5__176755__ .item5n,
	.col_t_6__176755__ .item6n {clear:both}

	.col_t_1__176755__ .item:before,
	.col_t_2__176755__ .item2n:before,
	.col_t_3__176755__ .item3n:before,
	.col_t_4__176755__ .item4n:before,
	.col_t_5__176755__ .item5n:before,
	.col_t_6__176755__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__176755__ .item:before {height:70px}
	.img_tile__176755__ .caption {margin-top:30px}

	.col_t_1__176755__ .item,
	.col_t_2__176755__ .item2n,
	.col_t_3__176755__ .item3n,
	.col_t_4__176755__ .item4n,
	.col_t_5__176755__ .item5n,
	.col_t_6__176755__ .item6n {clear:none}

	.col_t_1__176755__ .item:before,
	.col_t_2__176755__ .item2n:before,
	.col_t_3__176755__ .item3n:before,
	.col_t_4__176755__ .item4n:before,
	.col_t_5__176755__ .item5n:before,
	.col_t_6__176755__ .item6n:before {display:block}

	.col_pc_1__176755__ .item {width:100%}
	.col_pc_2__176755__ .item {width:50%}
	.col_pc_3__176755__ .item {width:33.3333%}
	.col_pc_4__176755__ .item {width:25%}
	.col_pc_5__176755__ .item {width:20%}
	.col_pc_6__176755__ .item {width:16.6666%}

	.col_pc_1__176755__ .item,
	.col_pc_2__176755__ .item2n,
	.col_pc_3__176755__ .item3n,
	.col_pc_4__176755__ .item4n,
	.col_pc_5__176755__ .item5n,
	.col_pc_6__176755__ .item6n {clear:both}

	.col_pc_1__176755__ .item:before,
	.col_pc_2__176755__ .item2n:before,
	.col_pc_3__176755__ .item3n:before,
	.col_pc_4__176755__ .item4n:before,
	.col_pc_5__176755__ .item5n:before,
	.col_pc_6__176755__ .item6n:before {display:none}
}

/*     176756 : 공백      */
.solid_line__176756__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__176756__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176756__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176756__ {height:30px;}
}

